.order_from {
	float:left;
	clear:both;
	width:auto;
	margin-left:200px;
	margin-bottom:10px;
}
div.salescontainer {
	clear: both;
	margin: 0px 0px 0px 96px;
    padding: 0px 0px 0px 0px;
	color:#333333;
}

div.salesgroup {
    clear: both;
	margin: 0;
	padding: 0;
}


div.salesgrouptitle { width:428px; margin: 0px 0px 0px 4px; padding: 0px; }

div.salesgrouptitle h3 { margin:0; padding:0; display:inline; font-weight:normal; font-size:1em; }

div.salesgrouptitle span { float:right; font-family: Arial,sans-serif; font-size: 0.8em; color: #666666; }

div.salesgrouptitle p { display:block; clear:both; margin-top:0; }


div.salesleft {
	float: left;
}

div.salesright {
	float: left;
	width: 400px;
	margin: 0px 0px 0px 40px;
	padding: 0px;
}

div.salesright h4 { margin:0; padding:0; display:block; font-weight:normal; font-size:1em; }

div.saleslisting {
	margin: 0px;
	padding: 16px 0px 0px 0px;
}

div.saleslistingitem {
	border-bottom: 1px solid #E5E4EA;
	width: 100%;
	margin-bottom: 2px;
	padding-bottom: 2px;
}

div.saleslistingitem p.title {
	margin: 0;
	padding: 0;
	width: 90%;
}

div.saleslistingitem p.detail {
	margin: 0;
	padding: 0;
	width: 90%;
	font-style: italic;
}

div.saleslistingitem p.price {
	float: right;
	font-weight: bold;
	display: inline;
}



div.salesimage img {
	border: solid 4px #FFFFFF;
	float: left;
}

div.salesimage img:hover, div.salesimage img:active {
	border: solid 4px #EFEDED;
}


div.imagegroup {
	margin: 0px;
	padding: 16px 0px 0px 0px;
	/*width: 438px;*/
}


div.salesimage {
	float: left;
	width: 146px;
	margin: 0;
	padding: 0;
}


div.salesright {
	float: left;
	width: 400px;
	margin: 0px 0px 0px 40px;
	padding: 0;
}


div.salesright p {
	float: none;
	margin: 0px 0px 18px 0px;
}

div.salesimage p {
	float: none;
	margin: 0px 0px 0px 4px;
}

div.salesimage img {
	float: none;
}

div.salesgroup p.salesimagestext {
	float: none;
	clear: both;
	margin: 0;
	padding: 0px 0px 0px 4px;
	width: 438px;
}


div.salesgroupbottom {
	float: none;
	clear: both;
	padding-bottom: 60px;
}





